.table{
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  border: 1px solid #747474;
  background-color: #ffe1bc;
}

.animal-image{
  display: inline-block;
  max-width:200px;
  max-height:250px;
  width: auto;
  height: auto;
  alignment: center;
}

.animal-button{
  margin-bottom: 10px;
}
